upload_folder: "~/zordon-uploads/"
update_engines_on_launch: true
max_content_path: 100000000
server_log_level: info
log_buffer_length: 250
worker_process_timeout: 120
flask_log_level: error
flask_debug_enable: false
queue_eval_seconds: 1
port_number: 8080
enable_split_jobs: true
download_timeout_seconds: 120